%global srcname anyjson

Name:           python-%{srcname}
Version:        0.3.3
Release:        1%{?dist}
Summary:        Wraps the best available JSON implementation available

License:        BSD
URL:            http://pypi.python.org/pypi/anyjson
Source0:        http://pypi.python.org/packages/source/a/%{srcname}/%{srcname}-%{version}.tar.gz
BuildArch:      noarch

BuildRequires:  python-devel
BuildRequires:  python-setuptools

%description
Anyjson loads whichever is the fastest JSON module installed and
provides a uniform API regardless of which JSON implementation is used.

%prep
%setup -q -n %{srcname}-%{version}

%build
%{__python} setup.py build

%install
%{__python} setup.py install --skip-build --root %{buildroot}

%files
%doc CHANGELOG LICENSE README
%{python_sitelib}/%{srcname}/
%{python_sitelib}/%{srcname}*.egg-info

%changelog
* Wed May 14 2014 Fabian Affolter <mail@fabian-affolter.ch> - 0.3.3-1
- Update to new upstream version 0.3.3

* Sun Apr 03 2011 Fabian Affolter <mail@fabian-affolter.ch> - 0.3.1-1
- Update to new upstream version 0.3.1

* Thu Jan 27 2011 Fabian Affolter <mail@fabian-affolter.ch> - 0.3-1
- Update to new upstream version 0.3

* Sat Jul 31 2010 Orcan Ogetbil <oget[dot]fedora[at]gmail[dot]com> - 0.2.4-2
- Rebuilt for https://fedoraproject.org/wiki/Features/Python_2.7/MassRebuild

* Sat Jul 03 2010 Fabian Affolter <mail@fabian-affolter.ch> - 0.2.4-1
- Initial package
